prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg2
includedir=/usr/pkg/include/ffmpeg2

Name: libswscale
Description: FFmpeg image rescaling library
Version: 3.1.101
Requires: 
Requires.private: libavutil >= 54.31.100
Conflicts:
Libs: -L${libdir} -Wl,-R${libdir}  -lswscale 
Libs.private: -lm
Cflags: -I${includedir}
